Skip to main content
PATCH
/
crm
/
objects
/
{objectName}
/
entries
/
{entryId}
Update entry
curl --request PATCH \
  --url https://www.dench.com/api/v1/crm/objects/{objectName}/entries/{entryId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "data": {}
}'
{
  "error": {
    "message": "<string>",
    "type": "<string>",
    "code": "<string>",
    "details": "<unknown>"
  }
}

Authorizations

Authorization
string
header
required

Workspace-scoped Dench API key from workspace settings. This is the same key used by DENCH_API_KEY in sandboxes.

Path Parameters

objectName
string
required
entryId
string
required

Body

application/json
data
object
required

Field-name -> value map. Use member userIds for user fields.

Response

Successful response